Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# KeywordList Class Reference
[Parsers]

## Detailed Description

List of keywords.

## Public Methods

void | sortList ()
void | substrIndex ()

## Data Fields

int | num
int | matchCase
int | minKeywordLength
CharacterClass * | firstChar
KeywordInfo * | kwList

Colorer-take5 Library. Copyright © 1999-2003 Cail Lomecb.
Generated at Fri Sep 12 18:54:56 2003 by doxygen 1.3-rc2.